Subject: Re: Office Cleaning
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Oct 2010 14:56:35 -0400

Not a problem.  Whatever gets it done.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Cc: [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Friday, October 15, 2010 2:35 PM
  Subject: Office Cleaning

  Hi Mike, 

  Andrew and I will be cleaning tomorrow morning. He has cleaned many times with me, do you have any problem with him being in charge of cleaning next Saturday, as Tom and I will be out of town?

  I will go over the alarm system again. I think he will be fine.

  The check can still be made out to me to make things simpler, then I will forward the $ to him.

  Thanks
  Kathy